Security Enhanced Linux Reference Policy

# Layer: services

## Module: dictd

Interfaces

### Description:

Dictionary daemon

### Interfaces:

dictd_admin( domain , role )

##### Summary

All of the rules required to administrate an dictd environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the dictd domain.

dictd_tcp_connect( domain )

##### Summary

Use dictionary services by connecting over TCP. (Deprecated)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return